
import cms
#
# register this in config.plugins: {"demo":["info"]}


@cms.Plugin(mimetype='application/json') 
def info (**_args):
    _request= _args['request']
    _config = _args['config']
    return {"version":_config['system']['version'],'title':_config['layout']['header']['title']}
    pass
    
